	program aap
	integer system

	do k=1,100
	tot=0.
	do i=1,1000
	 do j=1,1000
          h=-1.+2.*k/100.
	  x=-1.+2.*i/1000.
	  y=-1.+2.*j/1000.
	  if (sqrt(x*x+y*y).lt.1.) tot=tot+1.
	enddo
	enddo
	write(*,*)h,tot
	enddo ! k=h
		is=system('run.bat')
       end
